body {
	font-family: Tahoma;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	margin: 0 0 0 0;
	color:#003762;
}

td {
	font-family: Tahoma;
	font-size:11px;
}

th {
	font-family: Tahoma;
}
a:link {
	text-decoration: underline;
	color:#0556c5; 
	font-weight:normal;
}
a:visited {
	text-decoration: underline;
	color:#0556c5;
	font-weight:normal;
}
a:hover {
	text-decoration: none; 
	color:#0556c5; 
	font-weight:normal;
}
a:active {
	text-decoration: none;
	color:#0556c5;
	font-weight:normal;
}
.normal_text {
	font-size:11px;
	text-align:justify;
	color:#003762;
	font-style:normal;
	font-weight:normal;
}
.normal_boldtext {
	font-size:13px;
	font-weight:bold;
	color:#000000;	
}
.bold26text {
	font-size:26px;
	font-weight:bold;
	color:#0556c5;	
}
.bold_11 {
	font-size:11px;
	font-weight:bold;
	color:#003762;	
}
.dotted_border {
	border-right: 1px dashed #b6c7e4;
}
.dotted_border_top {
	border-top: 1px dashed #b6c7e4;
	size: 5px;
}
.tablebg{
	background-image:url(images/homebg1.jpg);
	background-repeat:repeat-x;
	height:25px;
	vertical-align:middle;
}
.footer
{
	font-size:10px;
	color:#003762;
	font-weight:normal;
}
.footer a {
	font-size:10px;
	color:#003762;
	font-weight:normal;
}
.footer a:visited{
	font-size:10px;
	color:#003762;
	font-weight:normal;
}
.footer a:hover{
	font-size:10px;
	color:#003762;
	font-weight:normal;
}
.footer a:active{
	font-size:10px;
	color:#003762;
	font-weight:normal;
}
.imageborder{
	border:1px solid #a5bade;
}
li {
	margin-bottom: 1em;
	}
.menu{
	color:#000033;
	text-align:center;	
}
.Required{
	color:#FF0000;
}
hr{
	width:95%;border:1px dotted #CCCCCC;
}
.bold_11_black {
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-transform:uppercase;	
}
.roofmenu a {
	font-size:12px;
	color:#0556c5;
	font-weight:normal;
}
.roofmenu a:visited{
	font-size:12px;
	color:#0556c5;
	font-weight:normal;
}
.roofmenu a:hover{
	font-size:12px;
	color:#0556c5;
	font-weight:normal;
}
.roofmenu a:active{
	font-size:12px;
	color:#0556c5;
	font-weight:normal;
}
